<?php
set_time_limit(999999);
include 'modules/EcmProducts/merlinXML.php';
$mn=explode(",",$_REQUEST['uid']);
//$mn=$_REQUEST['mass'];
if(!$_REQUEST['uid'])$mn=$_REQUEST['mass'];
var_dump($mn);
echo "<pre>";
$x=new merlinXML('a');
foreach($mn as $k){
$x->addProduct($k);
}
$x->getXML();
header("Location: cache/file.xml");